Subject: New Reply Received - Issue with an Order
From: Max <[email-masked]>
To: [email-masked]
Date: Thu, 06 Oct 2022 07:46:30 +0000

Hi Mohammed Murshed,  The customer has responded to the ticket.  Issue with an Order  Ticket comment <div>Hi Max support team,</div>
<div><br></div>
<div>I bought both the items with a discount. Now I return it I wont even get the full amount I paid. Plus I paid delivery charges and its a waste of money after all these things I don't get my item replaced or even the full refund amount at least. This leaves such a bad impression on Max because I wanted that item particularly and you’ll messed it up, not my fault and now you’ll cannot refund the full amount or replace the item at least. </div>
<div>Why can’t you guys take fair decision for the customer. If I want to buy that item again I have to pay a higher price and I wont get any discount or offers. Its very unfair for the customer. Please take a fair decision; One- I want the item replaced OR I need a full refund despite any issues you have. Please consider my request because I have lost money and items both. </div>
<div><br></div>
<div>Thank You </div>
<div>Devni Fernando<br><br><div class="yahoo-quoted-begin" style="font-size: 15px; color: #715FFA; padding-top: 15px; margin-top: 0"></div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Wednesday, October 5, 2022, 23:41, Max &lt;[email-masked]&gt; wrote:</div>
<blockquote class="iosymail">
<div id="yiv8671518921"><div><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px">
	<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px"><div dir="ltr">
<div dir="ltr">Hi Devni,</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">Thank you for shopping with us.<br> <br>Regarding order #9588630444<br><br>We are truly sorry to hear that you have received the wrong size for the item. We also assure you that a request has been submitted to the concerned team not to repeat this experiment in the future. however, we do not have an exchange option available online at this time. You can return online purchases through the below three channels:<br> <br>·You can contact our customer support team on 800-629823 to book a return and to be notified of the refund amount based on our return policy.<br>·You can also book the return online. You can log into your account and go to Order History. Click on "Order number". From that page, you can see an option to return an item. Just click on the box and follow the instructions.<br>·You can now drop off your return to any MAX store across the UAE.<br> <br>Here’s what you need to do.<br> <br>·Visit your nearest store: Wrap your returns in their original shipping packaging and bring it along with your invoice to any MAX store in the UAE.<br>·Hand over your return: An authorized staff member will take your package and hand you an acknowledgment receipt. Please keep this safe.<br>·Receive your refund: After we check your returns, we'll process your refund. If you’ve paid by cash, you can ask for a cash refund. It can also be refunded to your My Credit account for online purchases. If you’ve paid by card, you can receive a refund to your card.<br> <br>Don't forget to check the returns policy first to see which products we don't take back. You have within 14 days to do a return and a refund.<br> <br>Feel free to get in touch with us for further assistance.<br><br>Thank You,<div id="yiv8671518921yqtfd00722" class="yiv8671518921yqt1230172853">
<br style=""><span style="color:rgb(0, 0, 0);font-family:-apple-system, BlinkMacSystemFont, Roboto, Arial, sans-serif, Color UI UI Color;font-size:14px;font-style:normal;font-weight:400;letter-spacing:normal;orphans:2;text-align:left;text-indent:0px;text-transform:none;white-space:normal;widows:2;word-spacing:0px;background-color:rgb(255, 255, 255);text-decoration-style:initial;text-decoration-color:initial;float:none;display:inline !important">Max </span>
</div>Support Team</div>
</div></div>

	

<div id="yiv8671518921yqtfd69968" class="yiv8671518921yqt1230172853">

</div>
</div></div></div>
<blockquote></blockquote>
</blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4964382